msgid ""
msgstr ""
"Project-Id-Version: Wooeco\n"
"POT-Creation-Date: 2017-06-29 16:32+0800\n"
"PO-Revision-Date: 2017-06-29 18:02+0800\n"
"Last-Translator: \n"
"Language-Team: CooThemes.com <support@coothemes.com>\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.4\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;"
"_nx_noop:1,2,3c;esc_attr__;esc_attr_x;esc_attr_x:1,2c;esc_html__;esc_html_e;"
"esc_html_x:1,2c\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:18
msgid "404 not found!"
msgstr "404错误！ 没找到页面！"

#: 404.php:19
msgid "Please, return to homepage!"
msgstr "请回到主页！"

#: comments.php:17
msgid " Comments on "
msgstr "评论"

#: comments.php:20
msgid "One Comment on "
msgstr "有一条评论"

#: comments.php:28 comments.php:47
msgid "Comment navigation"
msgstr ""

#: comments.php:29 comments.php:48
msgid "<- Older Comments"
msgstr "<- 上一条评论"

#: comments.php:30 comments.php:49
msgid "Newer Comments ->"
msgstr "下一条评论 ->"

#: comments.php:54
msgid "Comments are closed."
msgstr ""

#: custom/inc.php:59
msgid "From The Blog"
msgstr "更多文章"

#: custom/inc.php:60
msgid "Vestibulum ante ipsum primis in faucibus orci luctus et ultrice"
msgstr ""

#: custom/inc.php:94 custom/theme-config.php:351
msgid "Welcome to WooEco"
msgstr ""

#: custom/inc.php:95 custom/theme-config.php:352
msgid ""
"Simple and easy to use, WooEco is the perfect solution to your business or "
"personal needs!"
msgstr ""

#: custom/inc.php:96 custom/inc.php:112 custom/theme-config.php:353
#: custom/theme-config.php:369
msgid "Check it out"
msgstr ""

#: custom/inc.php:102 custom/inc.php:110 custom/theme-config.php:359
#: custom/theme-config.php:367
msgid "Awesome theme"
msgstr ""

#: custom/inc.php:103 custom/theme-config.php:360
msgid ""
"Many preset sections, parallax scrolling, video background, and much more "
"features."
msgstr ""

#: custom/inc.php:104 custom/theme-config.php:361
msgid "Downlaod Now"
msgstr ""

#: custom/inc.php:111 custom/theme-config.php:368
msgid "Absolutely suited for your business or personal needs!"
msgstr ""

#: custom/inc.php:123
msgid "um primis in faucibus orci luc, US"
msgstr ""

#: custom/inc.php:128
msgid "+1 123 456 789"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:104
msgid "Background Color"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:105
msgid "Background Image"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:106
msgid "No Repeat"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:107
msgid "Repeat All"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:108
msgid "Repeat Horizontally"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:109
msgid "Repeat Vertically"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:110
msgid "Inherit"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:111
msgid "Background Repeat"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:112
msgid "Cover"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:113
msgid "Contain"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:114
msgid "Background Size"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:115
msgid "Fixed"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:116
msgid "Scroll"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:117
msgid "Background Attachment"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:118
msgid "Left Top"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:119
msgid "Left Center"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:120
msgid "Left Bottom"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:121
msgid "Right Top"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:122
msgid "Right Center"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:123
msgid "Right Bottom"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:124
msgid "Center Top"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:125
msgid "Center Center"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:126
msgid "Center Bottom"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:127
msgid "Background Position"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:128
msgid "Background Opacity"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:129
msgid "ON"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:130
msgid "OFF"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:131
msgid "All"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:132
msgid "Cyrillic"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:133
msgid "Cyrillic Extended"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:134
msgid "Devanagari"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:135
msgid "Greek"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:136
msgid "Greek Extended"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:137
msgid "Khmer"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:138
msgid "Latin"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:139
msgid "Latin Extended"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:140
msgid "Vietnamese"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:141
msgid "Hebrew"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:142
msgid "Arabic"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:143
msgid "Bengali"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:144
msgid "Gujarati"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:145
msgid "Tamil"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:146
msgid "Telugu"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:147
msgid "Thai"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:148
msgctxt "font style"
msgid "Serif"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:149
msgctxt "font style"
msgid "Sans Serif"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:150
msgctxt "font style"
msgid "Monospace"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:151
msgid "Font Family"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:152
msgid "Font Size"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:153
msgid "Font Weight"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:154
msgid "Line Height"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:155
msgid "Font Style"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:156
msgid "Letter Spacing"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:157
msgid "Top"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:158
msgid "Bottom"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:159
msgid "Left"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:160
msgid "Right"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:161
msgid "Center"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:162
msgid "Justify"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:163
msgid "Color"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:164
msgid "Add Image"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:165
msgid "Change Image"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:166
msgid "No Image Selected"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:167
msgid "Add File"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:168
msgid "Change File"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:169
msgid "No File Selected"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:170
msgid "Remove"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:171
msgid "Select a font-family"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:172
msgid "Variant"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:173
msgid "Subset"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:174
msgid "Size"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:175
msgid "Height"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:176
msgid "Spacing"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:177
msgid "Ultra-Light 100"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:178
msgid "Ultra-Light 100 Italic"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:179
msgid "Light 200"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:180
msgid "Light 200 Italic"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:181
msgid "Book 300"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:182
msgid "Book 300 Italic"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:183
msgid "Normal 400"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:184
msgid "Normal 400 Italic"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:185
msgid "Medium 500"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:186
msgid "Medium 500 Italic"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:187
msgid "Semi-Bold 600"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:188
msgid "Semi-Bold 600 Italic"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:189
msgid "Bold 700"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:190
msgid "Bold 700 Italic"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:191
msgid "Extra-Bold 800"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:192
msgid "Extra-Bold 800 Italic"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:193
msgid "Ultra-Bold 900"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:194
msgid "Ultra-Bold 900 Italic"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:195
msgid "Invalid Value"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:196
msgid "Add new"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:197
msgid "row"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:198
#, php-format
msgid "Limit: %s rows"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:199
#: custom/kirki/includes/sections/class-kirki-sections-hover-section.php:40
msgid "Press return or enter to open this section"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:200
#: custom/kirki/includes/sections/class-kirki-sections-hover-section.php:46
msgid "Back"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:201
#, php-format
msgid "%s Reset"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:202
msgid "Text Align"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:203
msgid "Text Transform"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:204
msgid "None"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:205
msgid "Capitalize"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:206
msgid "Uppercase"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:207
msgid "Lowercase"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:208
msgid "Initial"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:209
msgid "Select a Page"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:210
msgid "Open Editor"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:211
msgid "Close Editor"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:212
msgid "Switch Editor"
msgstr ""

#: custom/kirki/includes/class-kirki-l10n.php:213
msgid "Hex Value"
msgstr ""

#: custom/section/homepage-blog.php:16 custom/section/homepage-blog.php:112
#: custom/theme-config.php:690
msgid "Read The Blog"
msgstr "更多文章"

#: custom/section/homepage-slider.php:64
msgid "Download Now"
msgstr ""

#: custom/section/homepage-slider.php:86
msgid "Previous"
msgstr ""

#: custom/section/homepage-slider.php:90
msgid "Next"
msgstr ""

#: custom/section/homepage-tool.php:11 custom/theme-config.php:742
msgid ""
"Donec at eui smod nibh, eu bibendum quam. Nullam  non gravida pDonec at eui "
"smod nibh, eu bibendum quam. Nullam  non gravida peu bibendum quam. Nullam  "
"non gravida peu bibendum quam. Nullam  non gravida p"
msgstr ""

#: custom/section/homepage-tool.php:13 custom/theme-config.php:752
msgid "Contact Us"
msgstr ""

#: custom/section/homepage-tool.php:15 custom/theme-config.php:796
msgid "Google Map"
msgstr ""

#: custom/theme-config.php:27
msgid "Theme Color Select"
msgstr ""

#: custom/theme-config.php:34
msgid "Blue"
msgstr ""

#: custom/theme-config.php:35
msgid "Custom"
msgstr ""

#: custom/theme-config.php:42
msgid "Blue - Theme Color"
msgstr ""

#: custom/theme-config.php:75
msgid "Theme Option"
msgstr ""

#: custom/theme-config.php:82
msgid "Enable the homepage section header menu"
msgstr "启用特征主页的幕菜单"

#: custom/theme-config.php:93
msgid "Enable the Breadcrumb Nav"
msgstr ""

#: custom/theme-config.php:102
msgid "Enable Return Top"
msgstr ""

#: custom/theme-config.php:112
msgid "Siderbar Layout"
msgstr ""

#: custom/theme-config.php:131
msgid "Enable Woocommerce Siderbar"
msgstr ""

#: custom/theme-config.php:143
msgid "Enable Loader"
msgstr ""

#: custom/theme-config.php:153
msgid "Footer Copyriht"
msgstr ""

#: custom/theme-config.php:168
msgid "Topbar Setting"
msgstr ""

#: custom/theme-config.php:176
msgid "Enable the Topbar"
msgstr ""

#: custom/theme-config.php:186
msgid "Phone Number"
msgstr ""

#: custom/theme-config.php:188 header.php:46 header.php:49
msgid "98-7876576"
msgstr ""

#: custom/theme-config.php:196
msgid "Email"
msgstr ""

#: custom/theme-config.php:206
msgid "Social Icons"
msgstr ""

#: custom/theme-config.php:207
msgid "Enable or Disable the social icons"
msgstr ""

#: custom/theme-config.php:213 functions.php:304
msgid "Facebook"
msgstr ""

#: custom/theme-config.php:214 functions.php:305
msgid "Twitter"
msgstr ""

#: custom/theme-config.php:215 functions.php:306
msgid "Google-Plus"
msgstr ""

#: custom/theme-config.php:216 functions.php:307
msgid "YouTube"
msgstr ""

#: custom/theme-config.php:217 functions.php:308
msgid "Instagram"
msgstr ""

#: custom/theme-config.php:218 functions.php:309
msgid "Pinterest"
msgstr ""

#: custom/theme-config.php:219 functions.php:310
msgid "Reddit"
msgstr ""

#: custom/theme-config.php:223 functions.php:313
msgid "#Facebook"
msgstr ""

#: custom/theme-config.php:224 functions.php:314
msgid "#Twitter"
msgstr ""

#: custom/theme-config.php:225 functions.php:315
msgid "#Google-Plus"
msgstr ""

#: custom/theme-config.php:226 functions.php:316
msgid "#YouTube"
msgstr ""

#: custom/theme-config.php:238
#, php-format
msgid "Insert your custom link to show the %s icon."
msgstr ""

#: custom/theme-config.php:239
msgid "Leave blank to hide icon."
msgstr ""

#: custom/theme-config.php:256
msgid "Homepage Settings"
msgstr ""

#: custom/theme-config.php:257
msgid "Homepage options for Wooeco theme"
msgstr ""

#: custom/theme-config.php:263
msgid "Homepage Layout"
msgstr ""

#: custom/theme-config.php:269
msgid "Slider Settings"
msgstr ""

#: custom/theme-config.php:276
msgid "Blog Post Settings"
msgstr ""

#: custom/theme-config.php:283
msgid "Widget Tool Settings"
msgstr ""

#: custom/theme-config.php:292
msgid "Switch \"Front page displays\" to \"A static page\""
msgstr ""

#: custom/theme-config.php:294
#, php-format
msgid ""
"Your homepage is not static page. In order to set up the home page as shown "
"in the official demo on our website (one page front page with sections), you "
"will need to set up your front page to use a static page instead of showing "
"your latest blog posts. Check the %s page for more informations."
msgstr ""

#: custom/theme-config.php:294
msgid "Theme info"
msgstr ""

#: custom/theme-config.php:309
msgid "Homepage Blocks"
msgstr ""

#: custom/theme-config.php:311
msgid "Drag and Drop and enable the homepage blocks."
msgstr ""

#: custom/theme-config.php:318 custom/theme-config.php:343
msgid "Slider"
msgstr ""

#: custom/theme-config.php:319
msgid "Blog Post"
msgstr ""

#: custom/theme-config.php:320
msgid "Tool"
msgstr ""

#: custom/theme-config.php:330
msgid "Wooeco PRO"
msgstr ""

#: custom/theme-config.php:331
msgid ""
"Available in Wooeco PRO: Feature Section, Gallery Section, Service Section, "
"Facts / Number Section, Our Team Section, Pricing Section, Testimonials "
"Section, Clients Section,Contact Us Section,Download Section, Google Map, "
"Custom Colors, Google Fonts, video(include Youtube) Backgrounds, Animations, "
"Custom Footer Link and much more..."
msgstr ""

#: custom/theme-config.php:333
msgid "Discover Wooeco PRO"
msgstr ""

#: custom/theme-config.php:376
msgid "Image"
msgstr ""

#: custom/theme-config.php:381
msgid "Title"
msgstr ""

#: custom/theme-config.php:386
msgid "Description"
msgstr ""

#: custom/theme-config.php:391 custom/theme-config.php:689
msgid "Button Text"
msgstr ""

#: custom/theme-config.php:396
msgid "URL"
msgstr ""

#: custom/theme-config.php:403
msgid "Slide"
msgstr ""

#: custom/theme-config.php:411
msgid "Slider Button Background Color"
msgstr ""

#: custom/theme-config.php:424
msgid "Slide Time"
msgstr ""

#: custom/theme-config.php:437
msgid "Title Typography"
msgstr ""

#: custom/theme-config.php:458
msgid "Description Typography"
msgstr ""

#: custom/theme-config.php:484
msgid "Button Text Typography"
msgstr ""

#: custom/theme-config.php:513
msgid "Section Title"
msgstr ""

#: custom/theme-config.php:523
msgid "Section Description"
msgstr ""

#: custom/theme-config.php:533
msgid "Main Menu Title"
msgstr ""

#: custom/theme-config.php:543
msgid "Section Background Color"
msgstr ""

#: custom/theme-config.php:554
msgid "Section Background Image"
msgstr ""

#: custom/theme-config.php:565
msgid "Section Background Opacity"
msgstr ""

#: custom/theme-config.php:579
msgid "Section Padding Control"
msgstr ""

#: custom/theme-config.php:594
msgid "Title / Description Typography Setting"
msgstr ""

#: custom/theme-config.php:595
msgid "Enable or disable Title / Description Typography"
msgstr ""

#: custom/theme-config.php:605
msgid " Title Typography"
msgstr ""

#: custom/theme-config.php:630
msgid " Description Typography"
msgstr ""

#: custom/theme-config.php:664
msgid "Displays the number of articles"
msgstr ""

#: custom/theme-config.php:680
msgid "Blog URL"
msgstr ""

#: custom/theme-config.php:698
msgid "Button Hover Background Color"
msgstr ""

#: custom/theme-config.php:717
msgid "The following categories are forbidden to appear on the homepage"
msgstr ""

#: custom/theme-config.php:729
msgid "Homepage Article Default Feature image"
msgstr ""

#: custom/theme-config.php:741
msgid "Tool 1 Description"
msgstr ""

#: custom/theme-config.php:751
msgid "Tool 2 Title"
msgstr ""

#: custom/theme-config.php:760
msgid "Tool 2 Information"
msgstr ""

#: custom/theme-config.php:765
#, php-format
msgid ""
"Note: <br>Find fontawesome icon: <a href=\"%1$s\" target=\"_blank\">http://"
"fontawesome.io/icons/</a>, Example: <a href=\"%2$s\" target=\"_blank"
"\">http://fontawesome.io/examples/</a>"
msgstr ""

#: custom/theme-config.php:771
msgid "tool 2 Fontawesome Icon"
msgstr ""

#: custom/theme-config.php:778
msgid "Tool 2 Text"
msgstr ""

#: custom/theme-config.php:787
msgid "Tool 2 Contact Item"
msgstr ""

#: custom/theme-config.php:795
msgid "Tool 3 Title"
msgstr ""

#: custom/theme-config.php:804
msgid "Google Map Code"
msgstr ""

#: footer.php:5
#, php-format
msgid ""
"Powered by <a href=\"%1$s\">WordPress</a>.  Wooeco theme by <a href=\"%2$s"
"\">CooThemes.com</a>"
msgstr ""

#: functions.php:35
msgid "Header Menu"
msgstr ""

#: functions.php:412
#, php-format
msgid "<cite class=\"fn\">%s</cite> <span class=\"says\"> on </span>"
msgstr ""

#: functions.php:413
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:413
msgid "(Edit)"
msgstr ""

#: functions.php:419
msgid "Your comment is awaiting moderation."
msgstr ""

#: header.php:25
#, php-format
msgid "%1s  You have chosen the %2s theme."
msgstr ""

#: page.php:27 single.php:37 woocommerce.php:26
msgid "Pages:"
msgstr ""

#: search.php:70
msgid "No article"
msgstr ""

#: share/breadcrumb-trail.php:244
msgid "Browse:"
msgstr ""

#: share/breadcrumb-trail.php:245
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: share/breadcrumb-trail.php:246
msgid "Home"
msgstr ""

#: share/breadcrumb-trail.php:247
msgid "404 Not Found"
msgstr ""

#: share/breadcrumb-trail.php:248
msgid "Archives"
msgstr ""

#: share/breadcrumb-trail.php:250
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: share/breadcrumb-trail.php:252
#, php-format
msgid "Page %s"
msgstr ""

#: share/breadcrumb-trail.php:254
#, php-format
msgid "Minute %s"
msgstr ""

#: share/breadcrumb-trail.php:256
#, php-format
msgid "Week %s"
msgstr ""

#: share/breadcrumb-trail.php:708
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: share/breadcrumb-trail.php:725
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: share/breadcrumb-trail.php:742
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: share/breadcrumb-trail.php:758 share/breadcrumb-trail.php:787
#: share/breadcrumb-trail.php:814 share/breadcrumb-trail.php:841
#: share/breadcrumb-trail.php:1176
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: share/breadcrumb-trail.php:759 share/breadcrumb-trail.php:815
#: share/breadcrumb-trail.php:1180
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: share/breadcrumb-trail.php:760 share/breadcrumb-trail.php:1184
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: share/breadcrumb-trail.php:788
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: share/customizer-pro/class-customize.php:76
msgid "Wooeco Pro"
msgstr ""

#: share/customizer-pro/class-customize.php:78
msgid "Upgrade to Pro"
msgstr ""

#: single.php:45
msgid "Tags: "
msgstr ""

#: woocommerce.php:37
msgid "Tags:"
msgstr ""
